/*
____________________________________________________________________________
CSS DOCUMENT

 * Authored by Brad Shaw
 * brad.shaw@deepbass.com
 * deepbass.com

 * Copyrights, credits and inspiration are noted in the humans.txt file */


/*
____________________________________________________________________________
CONTENTS

 * HTML5 BOILERPLATE
   - Normalize
 * TYPOGRAPHY
   - @font-face
   - Global Fonts
   - Headings
   - Paragraphs
   - Last Children
   - Links
   - Blockquotes
   - Horizontal Rules
   - List Styles
   - Other Default Styles
 * 984px GRID SYSTEM
   - Containers
   - Grid - Global
   - Grid - Children (Alpha ~ First, Omega ~ Last)
   - Grid - 12 Columns
   - Prefix Extra Space - 12 Columns
   - Suffix Extra Space - 12 Columns
   - Push Space - 12 Columns
   - Pull Space - 12 Columns
 * STRUCTURE
   - Layout Grids
   - No Javascript Alert
   - Main Structure (html, body)
   - Rounded Corners
   - Vertical Dividers
   - Equal Columns
   - Header
   - Feature
   - Tables
   - Image Styles
   - Sticky Footer
   - Pre Footer
   - Footer
   - Sub Footer
 * FORMS
   - Forms
   - Fieldsets
   - Legends
   - Labels
   - Text Inputs
   - Text Fields
   - Selects
   - Radio Buttons
   - Check Boxes
   - Buttons
 * SUPERFISH NAVIGATION
   - Essential Styles
   - Skin
   - Arrows
   - Shadows
 * HTML5 BOILERPLATE
   - Non-Semantic Helper Clases (Includes Clearfix)
   - Media Queries
   - Print Styles */


/*
 * HTML5 ✰ Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */


/* =============================================================================
   HTML5 display definitions
   ========================================================================== */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }


/* =============================================================================
   Base
   ========================================================================== */

/*
 * 1. Correct text resizing oddly in IE6/7 when body font-size is set using em units
 * 2. Force vertical scrollbar in non-IE
 * 3. Prevent iOS text size adjust on device orientation change, without disabling user zoom: h5bp.com/g
 */

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }

body { margin: 0; font-size: 1em; line-height: 1.4; }

body, button, input, select, textarea { font-family: sans-serif; color: #222; }

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection declarations have to be separate
 * Also: hot pink! (or customize the background color to match your design)
 */

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }


/* =============================================================================
   Links
   ========================================================================== */

a { color: #00e; }
a:visited { color: #551a8b; }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }

/* Improve readability when focused and hovered in all browsers: h5bp.com/h */
a:hover, a:active { outline: 0; }


/* =============================================================================
   Typography
   ========================================================================== */

abbr[title] { border-bottom: 1px dotted; }

b, strong { font-weight: bold; }

blockquote { margin: 1em 40px; }

dfn { font-style: italic; }

hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }

ins { background: #ff9; color: #000; text-decoration: none; }

mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }

/* Redeclare monospace font family: h5bp.com/j */
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }

/* Improve readability of pre-formatted text in all browsers */
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }

small { font-size: 85%; }

/* Position subscript and superscript content without affecting line-height: h5bp.com/k */
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }


/* =============================================================================
   Lists
   ========================================================================== */

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


/* =============================================================================
   Embedded content
   ========================================================================== */

/*
 * 1. Improve image quality when scaled in IE7: h5bp.com/d
 * 2. Remove the gap between images and borders on image containers: h5bp.com/e
 */

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

/*
 * Correct overflow not hidden in IE9
 */

svg:not(:root) { overflow: hidden; }


/* =============================================================================
   Figures
   ========================================================================== */

figure { margin: 0; }


/* =============================================================================
   Forms
   ========================================================================== */

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

/* Indicate that 'label' will shift focus to the associated form element */
label { cursor: pointer; }

/*
 * 1. Correct color not inheriting in IE6/7/8/9
 * 2. Correct alignment displayed oddly in IE6/7
 */

legend { border: 0; *margin-left: -7px; padding: 0; }

/*
 * 1. Correct font-size not inheriting in all browsers
 * 2. Remove margins in FF3/4 S5 Chrome
 * 3. Define consistent vertical alignment display in all browsers
 */

button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }

/*
 * 1. Define line-height as normal to match FF3/4 (set using !important in the UA stylesheet)
 */

button, input { line-height: normal; }

/*
 * 1. Display hand cursor for clickable form elements
 * 2. Allow styling of clickable form elements in iOS
 * 3. Correct inner spacing displayed oddly in IE7 (doesn't effect IE6)
 */

button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }

/*
 * Consistent box sizing and appearance
 */

input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }

/*
 * Remove inner padding and border in FF3/4: h5bp.com/l
 */

button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }

/*
 * 1. Remove default vertical scrollbar in IE6/7/8/9
 * 2. Allow only vertical resizing
 */

textarea { overflow: auto; vertical-align: top; resize: vertical; }

/* Colors for form validity */
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }


/* =============================================================================
   Tables
   ========================================================================== */

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }


/* ==|== primary styles =====================================================
   Author:
   ========================================================================== */


/*
____________________________________________________________________________
TYPOGRAPHY ***/

/*
____________________________________________________________________________
@font-face */

@font-face {
	font-family: 'PTSerifRegular';
	src: url('../fonts/serif/PT-Serif-fontfacekit/PTF55F-webfont.eot');
	src: url('../fonts/serif/PT-Serif-fontfacekit/PTF55F-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF55F-webfont.woff') format('woff'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF55F-webfont.ttf') format('truetype'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF55F-webfont.svg#PTSerifRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSerifItalic';
	src: url('../fonts/serif/PT-Serif-fontfacekit/PTF56F-webfont.eot');
	src: url('../fonts/serif/PT-Serif-fontfacekit/PTF56F-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF56F-webfont.woff') format('woff'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF56F-webfont.ttf') format('truetype'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF56F-webfont.svg#PTSerifItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSerifBold';
	src: url('../fonts/serif/PT-Serif-fontfacekit/PTF75F-webfont.eot');
	src: url('../fonts/serif/PT-Serif-fontfacekit/PTF75F-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF75F-webfont.woff') format('woff'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF75F-webfont.ttf') format('truetype'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF75F-webfont.svg#PTSerifBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'PTSerifBoldItalic';
	src: url('../fonts/serif/PT-Serif-fontfacekit/PTF76F-webfont.eot');
	src: url('../fonts/serif/PT-Serif-fontfacekit/PTF76F-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF76F-webfont.woff') format('woff'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF76F-webfont.ttf') format('truetype'),
			 url('../fonts/serif/PT-Serif-fontfacekit/PTF76F-webfont.svg#PTSerifBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoRegular';
	src: url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Regular-webfont.eot');
	src: url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Regular-webfont.woff') format('woff'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Regular-webfont.ttf') format('truetype'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoItalic';
	src: url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Italic-webfont.eot');
	src: url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Italic-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Italic-webfont.woff') format('woff'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Italic-webfont.ttf') format('truetype'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Italic-webfont.svg#RobotoItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoBold';
	src: url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Bold-webfont.eot');
	src: url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Bold-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Bold-webfont.woff') format('woff'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Bold-webfont.ttf') format('truetype'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-Bold-webfont.svg#RobotoBold') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'RobotoBoldItalic';
	src: url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-BoldItalic-webfont.eot');
	src: url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-BoldItalic-webfont.woff') format('woff'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-BoldItalic-webfont.ttf') format('truetype'),
			 url('../fonts/sans-serif/Roboto-fontfacekit/Roboto-BoldItalic-webfont.svg#RobotoBoldItalic') format('svg');
	font-weight: normal;
	font-style: normal;
}

/*
____________________________________________________________________________
Global Fonts */

body {
	font: 14px/21px 'RobotoRegular', serif;
	color: #444;
}

/*
____________________________________________________________________________
Headings */

h1, h2, h3, h4, h5, h6 {
	font-family: 'PTSerifBold', serif;
	margin: 0 0 21px 0;
	color: #002e8b;
	font-weight: normal;
}

h1 {
	font-size: 38px;
	line-height: 42px;
}

h2 {
	font-size: 32px;
	line-height: 42px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

h5 {
	font-size: 14px;
}

h6 {
	font-size: 14px;
	text-transform: uppercase;
}

/*
____________________________________________________________________________
Paragraphs */

p {
	margin: 0 0 21px;
}

/*
____________________________________________________________________________
Last Children */

.rounded p.last-child,
.outline p.last-child,
.equal p.last-child,
.equal ul.last-child {
	margin-bottom: 0;
}

/*
____________________________________________________________________________
Ampersands */

/*
.amp {
	font: 110%/.9 'BodoniRegular', sans-serif;
}
*/

/*
____________________________________________________________________________
Links */

a, a:active, a:visited {
	color: #607890;
	text-decoration: none;
}

a:hover {
	color: #036;
	text-decoration: underline;
}

/*
____________________________________________________________________________
Blockquotes */

blockquote {
	margin: 21px 0;
	padding: 0 0 0 42px;
	font-size: 16px;
	color: #666;
	background: url(../img/icon-quotes.png) no-repeat;
}

/*
____________________________________________________________________________
Horizontal Rules */

hr {
	height: 0;
	margin: 0 0 19px;
	padding: 0;
	font-size: 0;
	line-height: 0;
	border-top: 1px solid rgba(0,0,0,.25);
	border-bottom: 1px solid rgba(255,255,255,.25);
	clear: both;
}

hr.dotted {
	border-top: 2px dotted rgba(0,0,0,.25);
	border-style: dotted none none;
}

hr.compact {
	margin: -11px 0 9px;
}

.top {
	display: block;
	font-size: 10px;
	margin-right: -80px;
	position: relative;
	text-align: right;
	color: #bbb;
}

.top:hover {
	color: #666;
}

.divider {
	display: block;
	margin: 20px 80px 19px 0;
	line-height: 0;
	border-top: 1px solid rgba(0,0,0,.25);
	border-bottom: 1px solid rgba(255,255,255,.25);
}

/*
____________________________________________________________________________
List Styles */

ul {
	margin: 0 0 21px 24px;
	padding: 0;
	list-style: disc outside;
}

ol {
	margin: 0 0 21px 24px;
	padding: 0;
	list-style: decimal outside;
}

ul ul,
ol ol,
ul li,
ol li,
li ul,
li ol,
li li {
	margin-bottom: 0;
}

ol.latin {
	list-style-type: lower-latin;
}

ol.roman {
	list-style-type: lower-roman;
}

.bullets li {
	margin: 0 0 0 -24px;
	padding: 0 0 0 24px;
	list-style: none;
	background: url(../img/bullet-round-blue.png) 0 0 no-repeat;
}

.squares li {
	margin: 0 0 0 -24px;
	padding: 0 0 0 24px;
	list-style: none;
	background: url(../img/bullet-square-blue.png) 0 0 no-repeat;
}

.arrows li {
	margin: 0 0 0 -24px;
	padding: 0 0 0 24px;
	list-style: none;
	background: url(../img/bullet-arrow.png) 0 0 no-repeat;
}

.stars li {
	margin: 0 0 0 -24px;
	padding: 0 0 0 24px;
	list-style: none;
	background: url(../img/bullet-star.png) 0 0 no-repeat;
}

.smallchecks li {
	margin: 0 0 0 -24px;
	padding: 0 0 0 24px;
	list-style: none;
	background: url(../img/bullet-checkmark-blue-small.png) 0 0 no-repeat;
}

.largechecks li {
	margin: 0 0 0 -24px;
	padding: 0 0 0 24px;
	list-style: none;
	background: url(../img/bullet-checkmark-blue-large.png) 0 0 no-repeat;
}

ul.color {
	color: #f9f9f4;
}

.color_bullets {
	color: #7db9e8;
}

/*
____________________________________________________________________________
Other Default Styles */

dl {
	margin-bottom: 21px;
}

small {
	font-size: 11px;
	line-height: 18px;
}

.attention {
	color: #cc0000;
}

.center {
	text-align: center;
}

/*
____________________________________________________________________________
END TYPOGRAPHY ***/


/*
____________________________________________________________________________
984px GRID SYSTEM ***/

/*
____________________________________________________________________________
Containers */

.container_12
{
	position: relative;
	width: 984px;
	margin: 0 auto;
}

/*
____________________________________________________________________________
Grid - Global */

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	position: relative;
	display: inline;
	float: left;
	margin: 0 5px;
	padding: 0 15px;
}

.push_1, .pull_1,
.push_2, .pull_2,
.push_3, .pull_3,
.push_4, .pull_4,
.push_5, .pull_5,
.push_6, .pull_6,
.push_7, .pull_7,
.push_8, .pull_8,
.push_9, .pull_9,
.push_10, .pull_10,
.push_11, .pull_11 {
	position: relative;
}

/*
____________________________________________________________________________
Grid - Children (Alpha ~ First, Omega ~ Last) */

.alpha {margin-left: -15px;}
.omega {margin-right: -15px;}

/*
____________________________________________________________________________
Grid - 12 Columns */

.container_12 .grid_1 {width: 42px;}
.container_12 .grid_2 {width: 124px;}
.container_12 .grid_3 {width: 206px;}
.container_12 .grid_4 {width: 288px;}
.container_12 .grid_5 {width: 370px;}
.container_12 .grid_6 {width: 452px;}
.container_12 .grid_7 {width: 534px;}
.container_12 .grid_8 {width: 616px;}
.container_12 .grid_9 {width: 698px;}
.container_12 .grid_10 {width: 780px;}
.container_12 .grid_11 {width: 862px;}
.container_12 .grid_12 {width: 944px;}

/*
____________________________________________________________________________
Prefix Extra Space - 12 Columns */

.container_12 .prefix_1 {margin-left: 87px;}
.container_12 .prefix_2 {margin-left: 169px;}
.container_12 .prefix_3 {margin-left: 251px;}
.container_12 .prefix_4 {margin-left: 333px;}
.container_12 .prefix_5 {margin-left: 415px;}
.container_12 .prefix_6 {margin-left: 497px;}
.container_12 .prefix_7 {margin-left: 579px;}
.container_12 .prefix_8 {margin-left: 661px;}
.container_12 .prefix_9 {margin-left: 743px;}
.container_12 .prefix_10 {margin-left: 825px;}
.container_12 .prefix_11 {margin-left: 907px;}

/*
____________________________________________________________________________
Suffix Extra Space - 12 Columns */

.container_12 .suffix_1 {margin-right: 87px;}
.container_12 .suffix_2 {margin-right: 169px;}
.container_12 .suffix_3 {margin-right: 251px;}
.container_12 .suffix_4 {margin-right: 333px;}
.container_12 .suffix_5 {margin-right: 415px;}
.container_12 .suffix_6 {margin-right: 497px;}
.container_12 .suffix_7 {margin-right: 579px;}
.container_12 .suffix_8 {margin-right: 661px;}
.container_12 .suffix_9 {margin-right: 743px;}
.container_12 .suffix_10 {margin-right: 825px;}
.container_12 .suffix_11 {margin-right: 907px;}

/*
____________________________________________________________________________
Push Space - 12 Columns */

.container_12 .push_1 {left: 82px;}
.container_12 .push_2 {left: 164px;}
.container_12 .push_3 {left: 246px;}
.container_12 .push_4 {left: 328px;}
.container_12 .push_5 {left: 410px;}
.container_12 .push_6 {left: 492px;}
.container_12 .push_7 {left: 574px;}
.container_12 .push_8 {left: 656px;}
.container_12 .push_9 {left: 738px;}
.container_12 .push_10 {left: 820px;}
.container_12 .push_11 {left: 902px;}

/*
____________________________________________________________________________
Pull Space - 12 Columns */
.container_12 .pull_1 {left: -82px;}
.container_12 .pull_2 {left: -164px;}
.container_12 .pull_3 {left: -246px;}
.container_12 .pull_4 {left: -328px;}
.container_12 .pull_5 {left: -410px;}
.container_12 .pull_6 {left: -492px;}
.container_12 .pull_7 {left: -574px;}
.container_12 .pull_8 {left: -656px;}
.container_12 .pull_9 {left: -738px;}
.container_12 .pull_10 {left: -820px;}
.container_12 .pull_11 {left: -902px;}

/*
____________________________________________________________________________
END GRID SYSTEM ***/


/*
____________________________________________________________________________
STRUCTURE ***/

/*
____________________________________________________________________________
Main Structure */

html {
	height: 100%;
}

body {
	position: relative;
	margin: 0 auto;
	background: #f9f9f4 url(../img/noise-200x200-colour-05.png);
}

/*
____________________________________________________________________________
Layout Grids */

/* horizontal and vertical grids that can be commented in/out in the header to provide layout guidance */

#gridhorz {
	position: absolute;
	bottom: 0;
	width: 984px;
	height: 100%;
	margin-left: 50%;
	left: -492px;
	z-index: 20;
	background: url(../img/grid-horz-984-72-42.png);
}

#gridvert {
	position: absolute;
	bottom: 0;
	width: 984px;
	height: 100%;
	margin-left: 50%;
	left: -492px;
	z-index: 20;
	background: url(../img/grid-vert-21.png);
}

/*
____________________________________________________________________________
No Javascript Alert */

.js #jsnotice {
	display: none;
}

.no-js #jsnotice {
	position: relative;
	width: 100%;
	margin: auto;
	background: #600;
}

.no-js #jsnotice #jsalert {
	margin: 21px 0;
	padding: 20px 14px 0;
	text-align: center;
	border: 1px solid #f00;
	background: #f9f9f4;
	-webkit-background-clip: padding-box;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	-webkit-box-shadow: 0px 0px 4px #999, inset 0px 0px 4px #ff0000;
	   -moz-box-shadow: 0px 0px 4px #999, inset 0px 0px 4px #ff0000;
	        box-shadow: 0px 0px 4px #999, inset 0px 0px 4px #ff0000;
	behavior: url(pie/PIE.php);
}

/*
____________________________________________________________________________
Rounded Corners */

.rounded {
	position: relative;
	margin-bottom: 21px;
	padding: 20px 14px;
	border: 1px solid #fff;
	background: #fff;
	-webkit-background-clip: padding-box;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	-webkit-box-shadow: 0px 0px 4px #999, inset 0px 0px 4px #ddd;
	   -moz-box-shadow: 0px 0px 4px #999, inset 0px 0px 4px #ddd;
	        box-shadow: 0px 0px 4px #999, inset 0px 0px 4px #ddd;
	behavior: url(pie/PIE.php);
}

img.rounded {
	padding: 0;
}

.outline {
	position: relative;
	margin-bottom: 21px;
	padding: 20px 14px;
	border: 1px solid #ccc;
	background: #fff;
}

/*
____________________________________________________________________________
Dividers */

.horz_divider {
	width: 100%;
	height: 1px;
	line-height: 1px;
	font-size: 0;
	background-image: -webkit-linear-gradient(left, rgba(0,0,0,0) 20%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 80%); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(left, rgba(0,0,0,0) 20%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 80%); /* FF3.6+ */
	background-image:     -ms-linear-gradient(left, rgba(0,0,0,0) 20%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 80%); /* IE10+ */
	background-image:      -o-linear-gradient(left, rgba(0,0,0,0) 20%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 80%); /* Opera 11.10+ */
	background:               linear-gradient(left, rgba(0,0,0,0) 20%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 80%); /* W3C */
	-pie-background:          linear-gradient(left, rgba(0,0,0,0) 20%, rgba(0,0,0,1) 50%, rgba(0,0,0,0) 80%); /* IE9 or less */
	behavior: url(pie/PIE.php);
}

.vert_divider {
	position: relative;
	float: left;
	border-left: 1px solid rgba(0,0,0,.25);
	border-right: 1px solid rgba(255,255,255,.25);
	margin: 0 -1px;
}

/*
____________________________________________________________________________
Equal Columns */

.equal {
	margin-bottom: 21px;
}

/*
____________________________________________________________________________
Header */

#header {
	position: relative;
	width: 100%;
	height: 125px;
	margin: 0 auto;
	background: #fff;
}

#logo {
	float: left;
	margin: 12px 0 0 0;
}

/*
____________________________________________________________________________
Shadow */

.shadow_wide {
	position: relative;
	width: 100%;
	height: 42px;
	background: url(../img/shadow-wide-100.png) top center no-repeat;
}


/*
____________________________________________________________________________
Feature */

#feature {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 21px 0;
	color: #fff;
	background: #002e8b url(../img/tv-lines-colour-800x400-10.png); /* IE browsers, no radial gradient support */
	background-image: url(../img/tv-lines-colour-800x400-10.png), -webkit-radial-gradient(circle, #7db9e8 0%, #002e8b 100%); /* Chrome10+,Safari5.1+ */
	background-image: url(../img/tv-lines-colour-800x400-10.png),    -moz-radial-gradient(circle, #7db9e8 0%, #002e8b 100%); /* FF3.6+ */
	background-image: url(../img/tv-lines-colour-800x400-10.png),     -ms-radial-gradient(circle, #7db9e8 0%, #002e8b 100%); /* IE10+ */
	background-image: url(../img/tv-lines-colour-800x400-10.png),      -o-radial-gradient(circle, #7db9e8 0%, #002e8b 100%); /* Opera 12+ */
	background-image: url(../img/tv-lines-colour-800x400-10.png),         radial-gradient(circle, #7db9e8 0%, #002e8b 100%); /* W3C */
}

#feature h1 {
	color: #fff;
}

#feature p {
	font-size: 16px;
}

#feature .button {
	width: 176px;
	font-size: 24px;
	height: 45px;
	line-height: 45px;
	padding: 0;
}



#signuptoday .button {
	width: 300px;
	font-size: 32px;
	height: 65px;
	line-height: 65px;
	padding: 0;
}


/*
____________________________________________________________________________
Breadcrumbs */

#breadcrumbs {
	position: relative;
	width: 100%;
	height: 42px;
	margin: 0 auto 21px;
	font-size: 11px;
}

#breadcrumbs ul {
	line-height: 42px;
	margin: 0;
	padding: 0 0 0 20px;
	list-style: none;
}

#breadcrumbs li {
	float: left;
}

#breadcrumbs li.up:after {
	padding: 0 5px;
	content: "»";
}

/*
____________________________________________________________________________
Sticky Footer */

#sticky_footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/*
____________________________________________________________________________
Prefooter */

#prefooter {
	position: relative;
	width: 100%;
	height: 10px;
	line-height: 10px;
	margin: 0 auto;
	border-top: 1px solid #444;
	border-bottom: 1px solid #000;
	background: #333;
}

/*
____________________________________________________________________________
Main Footer */

#footer {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 21px 0 0;
	color: #f9f9f4;
	border-top: 1px solid #444;
	border-bottom: 1px solid #000;
	background: #333333; /* Old browsers */
	background-image: -webkit-linear-gradient(top, #333333 0%, #000 100%); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(top, #333333 0%, #000 100%); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #333333 0%, #000 100%); /* IE10+ */
	background-image:      -o-linear-gradient(top, #333333 0%, #000 100%); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #333333 0%, #000 100%); /* W3C */
	-pie-background:          linear-gradient(#333333 0%, #000 100%); /* IE9 and lower */
	behavior: url(pie/PIE.php);
}

#footer a {
	color: #ccc;
}

#footer h4, #footer a:hover {
	color: #f9f9f4;
}

/*
____________________________________________________________________________
Subfooter */

#subfooter {
	position: relative;
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin: 0 auto;
	color: #666;
	border-top: 1px solid #444;
	border-bottom: 1px solid #000;
	background: #000;
}

#subfooter a {
	color: #666;
}

#subfooter a:hover {
	color: #ccc;
}

#copyright {
	float: left;
}

#terms {
	float: right;
}

/*
____________________________________________________________________________
Tables */

table {
	width: 100%;
	margin: 0 0 21px 0;
	border-collapse:collapse;
	background: #fff;
}

thead {
	text-align: center;
	background: url(../img/80-percent-opacity-black.png);
	-pie-background: url(../img/3-percent-opacity-black.png);
	color: #f9f9f4;
	font: 18px/21px 'PTSerifBold', serif;
	color: #fff;
	padding: 3px 4px;
	font-weight: normal;
}

th.feature {
 width: 194px;
}

th.plan {
 width: 125px;
}

th.even, tr.even, td.even, tfoot td.even {
	background: url(../img/3-percent-opacity-black.png);
	-pie-background: url(../img/3-percent-opacity-black.png);
}

tr {
	height: 41px;
	border-bottom: 1px solid #999;
}

tr.pricing td {
	font: 18px/32px 'PTSerifBold', serif;
	padding: 8px 4px;
}

td {
	padding: 3px 4px;
	text-align: center;
	vertical-align: middle;
}

td:first-child {
	text-align: left;
}

tfoot {
	text-align: center;
	border-bottom: 1px solid #bbb;
	color: #fff;
	background: url(../img/80-percent-opacity-black.png);
	-pie-background: url(../img/3-percent-opacity-black.png);
}

tfoot td {
	padding: 18px 4px;
}

/*
____________________________________________________________________________
Float Anything */

.left {
	float: left;
}

.right {
	float: right;
}

/*
____________________________________________________________________________
img Styles */

img.margin {
	margin-bottom: 21px;
}

/* float any image to the LEFT and give it some margin */
img.left {
	float: left;
	margin-bottom: 21px;
	margin-right: 15px;
}

/* float any image to the RIGHT and give it some margin */

img.right {
	float: right;
	margin-bottom: 21px;
	margin-left: 15px;
}

.placeholder {
	display: table;
	margin: 0 auto 21px;
	background: #666 url(../img/bg-placeholder.png);
	-webkit-box-shadow: inset 0px 0px 2px #000;
	   -moz-box-shadow: inset 0px 0px 2px #000;
	        box-shadow: inset 0px 0px 2px #000;
}

/*
____________________________________________________________________________
END STRUCTURE ***/


/*
____________________________________________________________________________
FORMS ***/

form {
	position: relative;
	margin: 0 -10px 21px;
}

fieldset {
	margin: 0 0 10px;
}

form .row {
	margin: 0 0 2px 0;
	padding: 5px;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	-webkit-transition: background-color 350ms ease-out;
	   -moz-transition: background-color 350ms ease-out;
	     -o-transition: background-color 350ms ease-out;
	        transition: background-color 350ms ease-out;
	behavior: url(pie/PIE.php);
}

form .row:hover {
	background-color: rgba(255,255,255,.75);
}

form .row.over {
	background-color: rgba(255,255,255,1);
}

form .buttonrow {
	margin: 0;
	padding: 5px;
}

legend {
	padding: 0 10px 10px;
	font: 21px/21px 'PTSerifBold', sans-serif;
	text-transform: uppercase;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
}

label {
	display: block;
	padding: 0 0 0 5px;
}

input[type="text"], input[type="password"], select, textarea {
	position: relative;
	width: 100%;
	height: 34px;
	color: #666;
	padding: 8px;
	margin: 0;
	border: solid 1px #ccc;
	background: #fff url(../img/input.png) 0 0 repeat-x;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	behavior: url(pie/PIE.php);
}

form ul {
	list-style: none;
	margin: 0;
}

input[type="radio"], input[type="checkbox"] {
	margin: 3px 8px -3px 0;
	float: left;
}

textarea {
	height: 105px;
	font-size: 14px;
	line-height: 21px;
	background: #fff url(../img/textarea.png) 0 0 repeat-x;
	overflow: auto;
}

input, select, textarea, input[type="submit"]:focus {
	outline: 0 none;
}

/*
_____________________________________________________________________________
Buttons */

.button, input[type=submit] {
	display: inline-block;
	position: relative;
	padding: 0 10px;
	outline: none;

	font: 14px/36px 'RobotoBold', sans-serif;
	text-shadow: 0 1px 0 rgba(255,255,255,0.5);
	text-decoration: none;
	text-align: center;

	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
	        border-radius: 8px;

	behavior: url(pie/PIE.php);
}

.button.green, input[type=submit] {
	border: 1px solid #446600 !important;

	background: #aaff00; /* Old browsers */
	background-image: -webkit-linear-gradient(top, #e2f2c2 0%, #aaff00 50%, #558000 100%); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(top, #e2f2c2 0%, #aaff00 50%, #558000 100%); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #e2f2c2 0%, #aaff00 50%, #558000 100%); /* IE10+ */
	background-image:      -o-linear-gradient(top, #e2f2c2 0%, #aaff00 50%, #558000 100%); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #e2f2c2 0%, #aaff00 50%, #558000 100%); /* W3C */
	-pie-background:          linear-gradient(#e2f2c2 0%, #aaff00 50%, #558000 100%); /* IE9 or lower */

	color: #333 !important;
	box-shadow: inset 0 0 4px #88cc00,
	                  0 2px 3px rgba(0,0,0,0.6);
}

.button.grey {
	border: 1px solid #666 !important;

	background: #aaff00; /* Old browsers */
	background-image: -webkit-linear-gradient(top, #e5e5e5 0%, #b2b2b2 50%, #808080 100%); /* Chrome10+,Safari5.1+ */
	background-image:    -moz-linear-gradient(top, #e5e5e5 0%, #b2b2b2 50%, #808080 100%); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #e5e5e5 0%, #b2b2b2 50%, #808080 100%); /* IE10+ */
	background-image:      -o-linear-gradient(top, #e5e5e5 0%, #b2b2b2 50%, #808080 100%); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #e5e5e5 0%, #b2b2b2 50%, #808080 100%); /* W3C */
	-pie-background:          linear-gradient(#e2f2c2 0%, #aaff00 50%, #558000 100%); /* IE9 or lower */

	color: #333 !important;
	box-shadow: inset 0 0 4px #b2b2b2,
	                  0 2px 3px rgba(0,0,0,0.6);
}

.button:hover, input[type=submit]:hover {
	box-shadow: inset 0 1px 8px rgba(255,255,255,.9),
	                  0 2px 3px rgba(0,0,0,.75);
	text-decoration: none;
}

.button:active, input[type=submit]:active {
	box-shadow: inset 0 1px 8px rgba(255,255,255,.9),
	                  0 0 1px rgba(0,0,0,.75);
	top: 2px;
}

.learn_more {
	display: block;
	position: relative;
	float: right;
	height: 17px;
	margin: 0 auto 21px;
	padding: 0 8px;
	line-height: 17px;
	font-weight: bold;
	font-size: 10px;
	border: 2px solid #000;
	text-align: center;
	color: #333 !important;
	-webkit-border-radius: 5px;
	   -moz-border-radius: 5px;
	        border-radius: 5px;
	behavior: url(pie/PIE.php);
}

.learn_more:hover {
	background: #f99e37;
	text-decoration: none;
}

/*
____________________________________________________________________________
END FORMS ***/


/*
____________________________________________________________________________
SUPERFISH DROPDOWN MENU ***/

/*
____________________________________________________________________________
Essential Styles */

.sf-menu,
.sf-menu * {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sf-menu {
	line-height: 1.0;
}

.sf-menu ul {
	position: absolute;
	top: -999em;
	width: 5em; /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
	width: 100%;
}

.sf-menu li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
	float: left;
	position: relative;
}

.sf-menu a {
	float: left;
	display: block;
	position: relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left: 0;
	top: 42px; /* match top ul list item height */
	z-index: 99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left: 5em; /* match ul width */
	top: 0;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top: -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left: 5em; /* match ul width */
	top: 0;
}

/*
____________________________________________________________________________
Skin */

.sf-menu {
	float: right;
	height: 40px;
	margin: 51px 0 0 0;
	font: 16px/63px 'PTSerifBold', sans-serif;
	text-transform: uppercase;
}

.sf-menu a {
	height: 40px;
	line-height: 40px;
	padding: 0 10px;
	text-decoration: none;
}

.sf-menu li a:hover,
.sf-menu li.current a {
	color: #002e8b;
}

.sf-menu a,
.sf-menu a:visited { /* visited pseudo selector so IE6 applies text colour */
	color: #002e8b;
}

.sf-menu li {
	margin: 0 5px;
	color: #002e8b;
	border: 1px solid #fff;
	background: #fff;
	-webkit-border-radius: 8px;
	   -moz-border-radius: 8px;
	        border-radius: 8px;
	behavior: url(pie/PIE.php);
}

.sf-menu li li {
	margin: 0;
	color: #002e8b;
}

.sf-menu li li li {
	margin: 0;
	color: #002e8b;
}

.sf-menu li:hover {
	outline: 0;
	text-decoration: none;
	border: 1px solid #002e8b;
	box-shadow: inset 0 0px 3px #002e8b,
	                  0 2px 3px rgba(0,0,0,.25);
}

.sf-menu li.current,
.sf-menu li.current:hover {
	border: 1px solid #002e8b;
	box-shadow: inset 0 0px 3px #002e8b,
	                  0 2px 3px rgba(0,0,0,.25);
}

/*
____________________________________________________________________________
Arrows */

.sf-menu a.sf-with-ul {
	padding-right: 2.25em;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
	position: absolute;
	display: block;
	top: 16px; /* IE6 only */
	right: 8px;
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url(../img/arrows.png) no-repeat -1px -37px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator { /* give all except IE6 the correct values */
	top: 16px;
	right: 8px;
	background-position: -1px -37px; /* use translucent arrow for modern browsers */
}

/* apply hovers to modern browsers */
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	top: 21px;
	right: 8px;
	background-position: -37px -37px; /* arrow hovers for modern browsers */
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	top: 16px; /* IE6 only */
	right: 9px;
	background-position: -3px 1px;
}

.sf-menu ul a > .sf-sub-indicator { /* give all except IE6 the correct values */
	top: 16px;
	right: 9px;
	background-position: -3px -1px;
}

/* apply hovers to modern browsers */
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
	top: 16px;
	right: 4px;
	background-position: -39px -1px; /* arrow hovers for modern browsers */
}

/*
____________________________________________________________________________
Shadows */

.sf-shadow ul {
	-webkit-box-shadow: 3px 3px 3px #333;
	   -moz-box-shadow: 3px 3px 3px #333;
	        box-shadow: 3px 3px 3px #333;
	behavior: url(pie/PIE.php);
}

/*
____________________________________________________________________________
END SUPERFISH DROPDOWN MENU ***/


/*
____________________________________________________________________________
HTML5 BOILERPLATE ***/

/* ==|== media queries ======================================================
   PLACEHOLDER Media Queries for Responsive Design.
   These override the primary ('mobile first') styles
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 480px) {
  /* Style adjustments for viewports 480px and over go here */

}

@media only screen and (min-width: 768px) {
  /* Style adjustments for viewports 768px and over go here */

}



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */

/* For image replacement */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}

/*
____________________________________________________________________________
END HTML5 BOILERPLATE ***/


/*
____________________________________________________________________________
END CSS DOCUMENT ***/
